prev
next
ru.linux.redhat
FromRinat H. Sadretdinow0:0/0.0Date Write2012-11-23 18:50:23
ToAlexey Vissarionov0:0/0.0Date Arrived2012-11-23 19:00:02
SubjRe: Как можно заюзать более старый libmysqlclient?
Attr
From: "Rinat H. Sadretdinow" <rhs@newmail.ru>

On 23.11.2012 15:45, Alexey Vissarionov wrote:

RHS>>>> Я хочу запустить эту программу под Fedora 17, а в Федоре AFAIR
RHS>>>> libmysqlclient.so.18 и естественно эта программа не запускается.
AV>>> Показывай `rpm -qa | grep mysql`
RHS>> У меня (на Федоре) всё просто:
RHS>> [rhs@homeware-fedora ~]$ rpm -qa | grep mysql
RHS>> mysql-server-5.5.28-1.fc17.i686
RHS>> mysql-connector-java-5.1.21-2.fc17.noarch
RHS>> mysql-libs-5.5.28-1.fc17.i686
RHS>> mysql-5.5.28-1.fc17.i686
RHS>> mysql-devel-5.5.28-1.fc17.i686
RHS>> mysql-bench-5.5.28-1.fc17.i686
RHS>> Там я это сделать не могу, но 100%, даже 128% что там установлены
RHS>> такие вещи:
RHS>> mysql-5.1.61-1.el6_2.1.i686.rpm
RHS>> mysql-libs-5.1.61-1.el6_2.1.i686.rpm
RHS>> mysql-server-5.1.61-1.el6_2.1.i686.rpm
RHS>> Это я из kikstart'а оттуда взял, к нему у меня доступ есть.

AV> Hу вот, собственно, и решение: сноси 5.5 и ставь 5.1

До первого `yum update`?

--
Пока!
--- ifmail v.2.15dev5.4
* Origin: SYS3175 (2:5020/400)